<!doctype html>
<html>
    <head>
        <title> Vegetarian Tacos - Scrumptious Recipes</title>
        <link rel="recipes" href="recipes.css"
        <body class="no-margin">
            <header>
                <nav class="bl-bottom"> <a href="list.html">Main page</a></nav>
            </header>
            <main class="no-padding">
                <h1>Vegetarian Tacos</h1>
                <div>
                <img class="one-height" src="https://mks.io/public-tacos" 
                height="200"
                </div>
                <div>
                4.3 stars
                </div>
                <h2>Ingredients</h2>
                <table>
                    <thead>
                        <tr>
                            <th>Amount</th>
                            <th>Food item</th>
                        </tr>
                    <tbody>
                        <tr>
                            <td>1 cup</td>
                            <td>Green beans</td>
                        </tr>
                        <tr>
                            <td>3 ears</td>
                            <td>Fresh corn</td>
                        </tr>
                        <tr>
                            <td>2 cups</td>
                            <td>Tomatillo salsa</td>
                        </tr>
                        <tr>
                            <td>8</td>
                            <td>Corn tortillas</td>
                        </tr>
                        <tr>
                            <td>0.5 cups</td>
                            <td>Cotija cheese</td>
                        </tr>
                    </tbody>
                    </thead>
                </table>
                <h2>Steps</h2>
                <ol>
                    <li>Blanch the green beans</li>
                    <li>Grill the green beans and the ears of corn</li>
                    <li>Chop the green beans</li>
                    <li>Slice the corn off the cob</li>
                    <li>Grill the torillas</li>
                    <li>Assemble the tacos with veggies, salsa, and cheese</li>
                </ol>
            </main>
        </body>
    </head>
    <footer class="no-padding-all">Made with love by Scrumptious Recipes</footer>
</html>